@font-face{
	font-family:"Playfair Display";
	src:url("../fonts/PlayfairDisplay-VariableFont_wght.ttf")}
@font-face{
	font-family:"Gilroy";
	src:url("../fonts/SVN-Gilroy Black.otf");
	font-weight:900}
@font-face{
	font-family:"Gilroy";
	src:url("../fonts/SVN-Gilroy Bold.otf");
	font-weight:700}
@font-face{
	font-family:"Gilroy";
	src:url("../fonts/SVN-Gilroy Medium.otf");
	font-weight:500}
@font-face{
	font-family:"Gilroy";
	src:url("../fonts/SVN-Gilroy Regular.otf");
	font-weight:400}
@font-face{
	font-family:"Gilroy";
	src:url("../fonts/SVN-Gilroy Light.otf");
	font-weight:300}
@font-face{
	font-family:"Gilroy";
	src:url("../fonts/SVN-Gilroy SemiBold.otf");
	font-weight:600}
@font-face{
	font-family:"Pacifico";
	src:url("../fonts/SVN-Ameyallinda Signature.otf")}
body{
	font-family:"Gilroy",sans-serif;
	color:#333}
.drawer{
	position:fixed;
	top:86px;
	left:0;
	right:0;
	bottom:0;
	pointer-events:none;
	display:flex;
	z-index:25;
	transition:all .6s ease-in-out;
	transform:translateX(200%);
	flex-direction:row-reverse}
.drawer__toggler{
	background-color:#fff;
	width:24px;
	height:2px;
	line-height:1;
	min-height:0;
	border-radius:99px;
	position:relative;
	margin-left:0;
	margin-right:0;
	display:block;
	outline:none !important;
	border:0;
	padding:0}
.drawer__toggler.is-open{
	animation-name:close-close;
	animation-duration:.3s;
	animation-fill-mode:forwards}
.drawer__toggler.is-open::after{
	animation-name:close-after;
	animation-duration:.3s;
	animation-fill-mode:forwards}
.drawer__toggler.is-open::before{
	animation-name:close-before;
	animation-duration:.3s;
	animation-fill-mode:forwards}
.drawer__toggler::before,.drawer__toggler::after{
	content:"";
	background-color:#fff;
	width:24px;
	height:2px;
	position:absolute;
	right:0;
	margin:0;
	border-radius:99px}
.drawer__toggler::before{
	margin-top:-8px}
.drawer__toggler::after{
	margin-top:6px}
.drawer__toggler:not(.is-open){
	animation-name:menu-menu;
	animation-duration:.3s;
	animation-fill-mode:forwards}
.drawer__toggler:not(.is-open)::before{
	animation-name:menu-before;
	animation-duration:.3s;
	animation-fill-mode:forwards}
.drawer__toggler:not(.is-open)::after{
	animation-name:menu-after;
	animation-duration:.3s;
	animation-fill-mode:forwards}
@media screen and (min-width: 769px){
	.drawer{
		transform:translateX(100%)}
}
.drawer--open{
	pointer-events:all;
	transform:translateX(0)}
.drawer--open .drawer__overlay{
	pointer-events:all;
	transform:translateX(0)}
.drawer__inner{
	max-width:954px;
	width:100%;
	background:rgba(30,30,30,.6);
	-webkit-backdrop-filter:blur(5.5px);
	backdrop-filter:blur(5.5px);
	z-index:10;
	position:relative;
	padding:132px 204px;
	overflow:auto;
	transition:all .6s ease-in-out}
.drawer__overlay{
	z-index:5;
	flex:1;
	opacity:0;
	pointer-events:none;
	transition:all .6s ease-in-out;
	transform:translateX(100%)}
.drawer__search-box{
	max-width:384px;
	border:1px solid #fff;
	border-radius:999px;
	margin-bottom:1.5rem}
.drawer__search-box .flex-row{
	flex-direction:row-reverse}
.drawer__search-box input[type=search]{
	padding:1.125rem;
	background:rgba(0,0,0,0) !important;
	border:none;
	box-shadow:none !important;
	color:#fff !important;
	max-height:100%;
	height:auto;
	line-height:1}
.drawer__search-box input[type=search]::-moz-placeholder{
	color:#fff}
.drawer__search-box input[type=search]::placeholder{
	color:#fff}
.drawer__search-box button[type=submit]{
	background:rgba(0,0,0,0) !important;
	box-shadow:none !important;
	border:none !important;
	font-weight:400;
	margin-left:calc(18px - .6em) !important}
.drawer__search-box .live-search-results{
	display:none !important}
.drawer__submenu{
	margin-left:calc(78px + 1rem);
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	margin-bottom:0;
	transform:translateX(-50%);
	opacity:0;
	transition:opacity .3s ease-in-out,transform .3s ease-in-out;
	margin-top:0;
	visibility:hidden}
.drawer__submenu--open{
	transform:translateX(0);
	opacity:1;
	margin-top:1rem;
	visibility:visible}
.drawer__submenu .drawer__menu-item{
	width:50%;
	margin-bottom:.5rem !important}
.drawer__submenu .drawer__menu-item>a,.drawer__submenu .drawer__menu-item,.drawer__submenu .drawer__menu-item>button{
	font-size:1rem;
	font-weight:400;
	text-transform:none;
	font-family:"Gilroy",sans-serif}
.drawer__menu{
	list-style:none}
.drawer__menu-button{
	display:flex;
	align-items:center}
.drawer__menu-button::before{
	content:"";
	display:inline-block;
	width:0px;
	height:2px;
	background:#fff;
	transition:all .3s ease-in-out}
.drawer__menu-button--open{
	color:#8d7535 !important}
.drawer__menu-button--open::before{
	width:78px;
	margin-right:1rem}
.drawer__menu-item:not(:last-child){
	margin-bottom:1.5rem}
.drawer__menu-item>a,.drawer__menu-item,.drawer__menu-item>button{
	color:#fff;
	font-size:2.25rem;
	font-family:"Fairplay Display",serif;
	font-weight:700;
	line-height:normal;
	text-transform:uppercase;
	padding:0;
	margin:0;
	height:auto;
	min-height:0}
.drawer__menu-item>a:hover,.drawer__menu-item:hover,.drawer__menu-item>button:hover{
	color:#8d7535}
#wrapper .button.open-video i,.mfp-content .button.open-video i{
	top:0}
#wrapper h1,#wrapper h2,#wrapper h3,#wrapper h4,#wrapper h5,#wrapper h6,.mfp-content h1,.mfp-content h2,.mfp-content h3,.mfp-content h4,.mfp-content h5,.mfp-content h6{
	font-family:"Playfair Display",serif}
#wrapper .font-gilroy,.mfp-content .font-gilroy{
	font-family:"Gilroy",sans-serif}
#wrapper .font-playfair,.mfp-content .font-playfair{
	font-family:"Playfair Display",serif}
#wrapper .font-pacifico,.mfp-content .font-pacifico{
	font-family:"Pacifico",cursive;
	font-size:1.3rem}
#wrapper .primary-color,.mfp-content .primary-color{
	color:#8d7535}
#wrapper .headline,#wrapper .headline>*,.mfp-content .headline,.mfp-content .headline>*{
	margin-bottom:1.5rem;
	font-weight:400;
	font-size:2.25rem;
	color:#3a3a3a}
@media screen and (max-width: 769px){
	#wrapper .headline,#wrapper .headline>*,.mfp-content .headline,.mfp-content .headline>*{
		font-size:2rem}
}
#wrapper .headline--dark,#wrapper .headline--dark>*,.mfp-content .headline--dark,.mfp-content .headline--dark>*{
	color:#fff}
#wrapper .sub-title,.mfp-content .sub-title{
	font-size:1.125rem;
	font-style:italic;
	color:#8d7535;
	margin-bottom:.5rem}
#wrapper .button-circle,.mfp-content .button-circle{
	transform:rotate(180deg);
	width:32px;
	height:32px;
	transition:.6s linear}
#wrapper .button-circle .circle,.mfp-content .button-circle .circle{
	fill:none;
	stroke-width:2}
#wrapper .button-circle .circle-bg,.mfp-content .button-circle .circle-bg{
	fill:none;
	stroke:#e0e0e0;
	stroke-width:2;
	overflow:hidden}
#wrapper .button-circle .circular-chart .circle,.mfp-content .button-circle .circular-chart .circle{
	stroke:#8d7535;
	transition:stroke-dasharray 1.2s ease-in-out}
#wrapper .btn,.mfp-content .btn{
	padding:.5rem 1rem;
	border-radius:.3125rem;
	font-weight:400}
#wrapper .btn--primary,.mfp-content .btn--primary{
	background-color:#8d7535;
	color:#fff}
#wrapper .btn--primary:hover,.mfp-content .btn--primary:hover{
	background-color:#685627;
	color:#fff}
#wrapper .btn--has-icon,.mfp-content .btn--has-icon{
	display:inline-flex;
	align-items:center}
#wrapper .btn--loading,.mfp-content .btn--loading{
	display:flex;
	align-items:flex-end;
	width:-moz-fit-content;
	width:fit-content;
	color:#333}
#wrapper .btn--loading .button-circle+span,.mfp-content .btn--loading .button-circle+span{
	margin-left:-10px;
	margin-bottom:-2px;
	transition:.3s ease}
#wrapper .btn--loading.is-loading .button-circle,.mfp-content .btn--loading.is-loading .button-circle{
	animation:btn-loading .7s ease-out infinite}
#wrapper .btn--loading.is-loading .button-circle .circular-chart .circle,.mfp-content .btn--loading.is-loading .button-circle .circular-chart .circle{
	animation:CircleProgressAnimation .7s ease-out infinite}
@keyframes btn-loading{
	0%{
		transform:rotate(0deg)}
	100%{
		transform:rotate(540deg)}
}
@media screen and (min-width: 769px){
	#wrapper .btn--loading:hover .button-circle,.mfp-content .btn--loading:hover .button-circle{
		transform:rotate(540deg)}
	#wrapper .btn--loading:hover .button-circle .circular-chart .circle,.mfp-content .btn--loading:hover .button-circle .circular-chart .circle{
		animation:CircleProgressAnimation .7s ease-out}
	#wrapper .btn--loading:hover .button-circle+span,.mfp-content .btn--loading:hover .button-circle+span{
		color:#8d7535}
}
#wrapper .btn svg,.mfp-content .btn svg{
	margin-right:.5rem}
#wrapper .btn span,.mfp-content .btn span{
	line-height:1}
#wrapper .splide__arrow,.mfp-content .splide__arrow{
	background-color:#2f2f2f;
	margin:0}
#wrapper .splide__arrow,#wrapper .splide__arrow svg,.mfp-content .splide__arrow,.mfp-content .splide__arrow svg{
	width:2.5rem;
	height:2.5rem;
	fill:#fff}
#wrapper .splide__arrow:hover,.mfp-content .splide__arrow:hover{
	background-color:#8d7535}
#wrapper .splide__arrow--prev,.mfp-content .splide__arrow--prev{
	left:0;
	transform:translate(-50%, -50%)}
@media screen and (max-width: 375px){
	#wrapper .splide__arrow--prev,.mfp-content .splide__arrow--prev{
		transform:translate(-20%, -50%)}
}
#wrapper .splide__arrow--next,.mfp-content .splide__arrow--next{
	right:0;
	transform:translate(50%, -50%)}
@media screen and (max-width: 375px){
	#wrapper .splide__arrow--next,.mfp-content .splide__arrow--next{
		transform:translate(20%, -50%)}
}
#wrapper .admin-bar .drawer,.mfp-content .admin-bar .drawer{
	top:118px}
#wrapper .has-custom-arrows .flickity-button,.mfp-content .has-custom-arrows .flickity-button{
	display:none !important}
#wrapper .single-weeding-invitation,.mfp-content .single-weeding-invitation{
	padding-top:110px}
#wrapper .single-weeding-invitation .row>.col,.mfp-content .single-weeding-invitation .row>.col{
	padding-left:15px;
	padding-right:15px}
#wrapper .single-weeding-invitation .color-picker__item,.mfp-content .single-weeding-invitation .color-picker__item{
	display:inline-flex;
	align-items:center;
	gap:.5rem;
	margin-bottom:0;
	margin-right:.5rem}
#wrapper .single-weeding-invitation .color-picker__item input,.mfp-content .single-weeding-invitation .color-picker__item input{
	margin:0;
	display:none}
#wrapper .single-weeding-invitation .color-picker__item input:checked+span,.mfp-content .single-weeding-invitation .color-picker__item input:checked+span{
	outline-color:#8d7535}
#wrapper .single-weeding-invitation .color-picker__item__color,.mfp-content .single-weeding-invitation .color-picker__item__color{
	width:2rem;
	height:2rem;
	display:block;
	border-radius:999px;
	outline-offset:2px;
	outline:2px solid rgba(0,0,0,0);
	transition:all .3s ease-in-out;
	cursor:pointer}
#wrapper .single-weeding-invitation__content__form__input label,.mfp-content .single-weeding-invitation__content__form__input label{
	font-weight:400}
#wrapper .single-weeding-invitation__content__form__input input,.mfp-content .single-weeding-invitation__content__form__input input{
	border-radius:.5rem}
#wrapper .single-weeding-invitation__modal,.mfp-content .single-weeding-invitation__modal{
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:1000;
	overflow-y:scroll}
#wrapper .single-weeding-invitation__modal__content,.mfp-content .single-weeding-invitation__modal__content{
	background:#fff;
	margin:3.75rem auto;
	height:-moz-fit-content;
	height:fit-content;
	max-width:500px;
	display:flex;
	flex-direction:column;
	padding:1rem;
	border-radius:.5rem;
	box-shadow:0 0 20px 0px rgba(0,0,0,.2784313725)}
#wrapper .single-weeding-invitation__modal__overlay,.mfp-content .single-weeding-invitation__modal__overlay{
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,.5);
	z-index:1000;
	z-index:-1}
#wrapper .header-divider,.mfp-content .header-divider{
	height:1.5rem !important;
	background:#fff}
#wrapper .header__contact,.mfp-content .header__contact{
	display:flex;
	align-items:center}
#wrapper .header__contact--item:not(:last-child),.mfp-content .header__contact--item:not(:last-child){
	margin-right:1.5rem}
#wrapper .header__contact--item:first-child,.mfp-content .header__contact--item:first-child{
	font-weight:700}
#wrapper .header__contact--item:first-child a:hover,.mfp-content .header__contact--item:first-child a:hover{
	color:#8d7535}
#wrapper .header__contact--link,.mfp-content .header__contact--link{
	display:flex;
	align-items:center;
	color:#fff;
	font-size:14px;
	transition:all 150ms ease-in-out}
#wrapper .header__contact--link svg,.mfp-content .header__contact--link svg{
	margin-right:.5rem}
#wrapper .header__contact--icon,.mfp-content .header__contact--icon{
	line-height:1}
#wrapper .header__contact--icon svg,.mfp-content .header__contact--icon svg{
	display:block}
#wrapper .header__drawer,.mfp-content .header__drawer{
	width:24px;
	height:24px;
	display:flex !important;
	justify-content:center;
	align-items:center;
	cursor:pointer}
@keyframes close-after{
	0%{
		transform:rotate(0deg);
		margin-top:6px}
	50%{
		transform:rotate(0deg);
		margin-top:0px}
	100%{
		transform:rotate(45deg);
		margin-top:0px}
}
@keyframes close-before{
	0%{
		transform:rotate(0deg);
		margin-top:-8px}
	50%{
		transform:rotate(0deg);
		margin-top:0px}
	100%{
		transform:rotate(-45deg);
		margin-top:0px}
}
@keyframes menu-menu{
	0%{
		height:0px}
	50%{
		height:0px}
	51%{
		height:2px}
}
@keyframes menu-after{
	0%{
		transform:rotate(-45deg);
		margin-top:0px}
	50%{
		transform:rotate(0deg);
		margin-top:0px}
	100%{
		transform:rotate(0deg);
		margin-top:-8px}
}
@keyframes menu-before{
	0%{
		transform:rotate(45deg);
		margin-top:0px}
	50%{
		transform:rotate(0deg);
		margin-top:0px}
	100%{
		transform:rotate(0deg);
		margin-top:6px}
}
@keyframes close-close{
	0%{
		background-color:#fff;
		height:2px}
	50%{
		height:2px}
	51%{
		height:0px}
	100%{
		height:0px}
}
#wrapper .home-slider .text-box,.mfp-content .home-slider .text-box{
	padding:2.5rem;
	border-radius:16px;
	background:rgba(255,255,255,.84);
	-webkit-backdrop-filter:blur(5px);
	backdrop-filter:blur(5px)}
#wrapper .home-slider .text-box .text-inner>*,.mfp-content .home-slider .text-box .text-inner>*{
	margin:0}
#wrapper .home-slider .text-box .text-inner h2,.mfp-content .home-slider .text-box .text-inner h2{
	font-size:4rem;
	margin-bottom:2rem}
#wrapper .home-slider .text-box .text-inner p,.mfp-content .home-slider .text-box .text-inner p{
	font-size:1.5rem;
	line-height:1.875rem;
	margin-bottom:2rem}
#wrapper .home-slider .text-box .text-inner .btn,.mfp-content .home-slider .text-box .text-inner .btn{
	font-size:1.5rem;
	padding:1rem 2rem;
	border-radius:.5rem}
#wrapper .home-about-us::before,.mfp-content .home-about-us::before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:46%;
	background:#8d7535;
	background-size:cover}
#wrapper .home-our-services::before,.mfp-content .home-our-services::before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:40%;
	background:#eee7d3;
	background-size:cover}
#wrapper .home-facilities__image,.mfp-content .home-facilities__image{
	position:relative}
@media screen and (min-width: 769px){
	#wrapper .home-facilities__image,.mfp-content .home-facilities__image{
		position:absolute;
		bottom:0;
		right:0;
		left:12px;
		top:0}
}
@media screen and (min-width: 769px){
	#wrapper .home-facilities__image--container,.mfp-content .home-facilities__image--container{
		position:absolute;
		top:0;
		bottom:0;
		right:0}
}
#wrapper .home-facilities__image--container img,.mfp-content .home-facilities__image--container img{
	-o-object-fit:cover;
	object-fit:cover;
	width:100%;
	height:100%}
#wrapper .home-facilities__info,.mfp-content .home-facilities__info{
	padding-top:1.875rem;
	padding-bottom:1.875rem}
@media screen and (min-width: 769px){
	#wrapper .home-facilities__info,.mfp-content .home-facilities__info{
		padding-top:6.0625rem;
		padding-bottom:6.0625rem}
}
#wrapper .home-facilities__info select,.mfp-content .home-facilities__info select{
	border-radius:.5rem;
	box-shadow:0px 4px 16px 0px rgba(0,0,0,.3019607843);
	color:#fff;
	font-size:1.5rem;
	font-family:"Playfair Display",serif;
	width:-moz-fit-content;
	width:fit-content;
	padding:.75rem 2.5rem .75rem 1.5rem;
	line-height:1.25;
	min-height:0;
	height:-moz-fit-content;
	height:fit-content;
	background:#8d7535 url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><path fill="%23ffffff" d="M192 384c-8.188 0-16.38-3.125-22.62-9.375l-160-160c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L192 306.8l137.4-137.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-160 160C208.4 380.9 200.2 384 192 384z"/></svg>') right 1rem center/8px 10px no-repeat}
@media screen and (max-width: 765px){
	#wrapper .home-facilities__info select,.mfp-content .home-facilities__info select{
		font-size:1.2rem}
}
#wrapper .home-facilities__sub-title,.mfp-content .home-facilities__sub-title{
	font-size:1.125rem;
	font-style:italic;
	line-height:1.5;
	color:#8d7535;
	margin-bottom:.5rem}
#wrapper .home-facilities__meta,.mfp-content .home-facilities__meta{
	display:flex;
	margin-bottom:1rem}
@media screen and (max-width: 769px){
	#wrapper .home-facilities__meta,.mfp-content .home-facilities__meta{
		justify-content:space-between}
}
#wrapper .home-facilities__meta--item,.mfp-content .home-facilities__meta--item{
	display:flex;
	align-items:center}
@media screen and (min-width: 765px){
	#wrapper .home-facilities__meta--item:not(:last-child),.mfp-content .home-facilities__meta--item:not(:last-child){
		margin-right:3rem}
}
#wrapper .home-facilities__meta--icon,.mfp-content .home-facilities__meta--icon{
	margin-right:.25rem}
#wrapper .home-facilities__meta--icon svg,.mfp-content .home-facilities__meta--icon svg{
	display:block}
#wrapper .home-facilities__meta--text *,.mfp-content .home-facilities__meta--text *{
	margin:0;
	font-weight:500}
#wrapper .home-facilities__showroom-link,.mfp-content .home-facilities__showroom-link{
	position:absolute;
	z-index:1;
	bottom:1.5rem;
	left:1.5rem;
	display:flex;
	align-items:center;
	padding:.5rem 1rem;
	background-color:#fff;
	border-radius:5px;
	color:#8d7535;
	transition:all .3s ease-in-out}
#wrapper .home-facilities__showroom-link *,.mfp-content .home-facilities__showroom-link *{
	display:block;
	margin:0}
#wrapper .home-facilities__showroom-link svg,.mfp-content .home-facilities__showroom-link svg{
	color:#8d7535;
	margin-right:.25rem;
	transition:all .3s ease-in-out}
@media screen and (min-width: 769px){
	#wrapper .home-facilities__showroom-link:hover,.mfp-content .home-facilities__showroom-link:hover{
		background-color:#8d7535;
		color:#fff}
	#wrapper .home-facilities__showroom-link:hover svg,.mfp-content .home-facilities__showroom-link:hover svg{
		color:#fff}
}
#wrapper .home-our-services__head .sub-title,.mfp-content .home-our-services__head .sub-title{
	font-size:1.125rem;
	font-style:italic;
	color:#8d7535;
	margin-bottom:.5rem}
#wrapper .home-our-services__head p,.mfp-content .home-our-services__head p{
	margin-bottom:1rem}
@media screen and (min-width: 769px){
	#wrapper .home-our-services .box,.mfp-content .home-our-services .box{
		padding:1rem}
}
#wrapper .home-our-services .box-text,.mfp-content .home-our-services .box-text{
	padding:1.5rem 0}
#wrapper .home-our-services .box h4,.mfp-content .home-our-services .box h4{
	font-size:1.5rem;
	font-weight:400;
	margin-top:0;
	margin-bottom:.5rem}
#wrapper .home-our-services .box .button,.mfp-content .home-our-services .box .button{
	margin-bottom:0;
	margin-top:1.5rem}
#wrapper .home-our-services .box:hover .box-image>div::before,.mfp-content .home-our-services .box:hover .box-image>div::before{
	opacity:1;
	transform:translate(-0.9rem, -0.9rem)}
#wrapper .home-our-services .box-image,.mfp-content .home-our-services .box-image{
	overflow:visible}
#wrapper .home-our-services .box-image>div,.mfp-content .home-our-services .box-image>div{
	border-radius:.5rem}
@media screen and (min-width: 769px){
	#wrapper .home-our-services .box-image>div::before,.mfp-content .home-our-services .box-image>div::before{
		content:"";
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		border:1px solid #e4c46f;
		border-radius:.5rem;
		opacity:0;
		transition:all .3s ease-in-out;
		transform:translate(0, 0)}
}
#wrapper .home-testimonials__sub-title,.mfp-content .home-testimonials__sub-title{
	font-size:1.125rem;
	font-style:italic;
	margin-bottom:.5rem}
#wrapper .home-testimonials__clients--list,.mfp-content .home-testimonials__clients--list{
	display:flex;
	margin-bottom:1rem}
#wrapper .home-testimonials__info--name,.mfp-content .home-testimonials__info--name{
	font-size:1.5rem;
	margin-bottom:.5rem;
	font-weight:400}
#wrapper .home-testimonials__info--address,.mfp-content .home-testimonials__info--address{
	margin-bottom:0}
#wrapper .home-testimonials__avatar,.mfp-content .home-testimonials__avatar{
	width:4.25rem;
	height:4.25rem;
	border-radius:999px;
	overflow:hidden;
	opacity:.56;
	transition:all .3s ease-in-out;
	cursor:pointer;
	position:relative}
#wrapper .home-testimonials__avatar:hover,.mfp-content .home-testimonials__avatar:hover{
	opacity:1}
#wrapper .home-testimonials__avatar:not(:last-child),.mfp-content .home-testimonials__avatar:not(:last-child){
	margin-right:1rem}
#wrapper .home-testimonials__avatar--active,.mfp-content .home-testimonials__avatar--active{
	opacity:1}
#wrapper .home-testimonials__avatar--inner,.mfp-content .home-testimonials__avatar--inner{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0}
#wrapper .home-testimonials__avatar--inner img,.mfp-content .home-testimonials__avatar--inner img{
	-o-object-fit:cover;
	object-fit:cover;
	height:100%;
	width:100%}
@media screen and (min-width: 769px){
	#wrapper .home-testimonials__right,.mfp-content .home-testimonials__right{
		border-left:1px solid #fff;
		padding-left:130px;
		padding-top:27px;
		padding-bottom:27px}
}
#wrapper .home-testimonials__content,.mfp-content .home-testimonials__content{
	margin-bottom:2rem}
#wrapper .home-testimonials__nav,.mfp-content .home-testimonials__nav{
	display:flex}
#wrapper .home-testimonials__nav svg,.mfp-content .home-testimonials__nav svg{
	display:block}
#wrapper .home-testimonials__nav>*,.mfp-content .home-testimonials__nav>*{
	padding:.25rem;
	background-color:#fff;
	border-radius:999px;
	color:#8d7535;
	transition:all .3s ease-in-out;
	cursor:pointer}
#wrapper .home-testimonials__nav>*:not(:last-child),.mfp-content .home-testimonials__nav>*:not(:last-child){
	margin-right:1rem}
#wrapper .home-testimonials__nav>*:hover,.mfp-content .home-testimonials__nav>*:hover{
	background-color:rgba(47,47,47,.6);
	color:#fff}
#wrapper .home-testimonials-contact .section-bg fill,.mfp-content .home-testimonials-contact .section-bg fill{
	background-size:cover}
#wrapper .home-contact form>div:not(.wpcf7-response-output),.mfp-content .home-contact form>div:not(.wpcf7-response-output){
	display:flex;
	gap:1.5rem;
	justify-content:space-between}
#wrapper .home-contact form>div:not(.wpcf7-response-output) .wpcf7-form-control-wrap,.mfp-content .home-contact form>div:not(.wpcf7-response-output) .wpcf7-form-control-wrap{
	flex:1}
#wrapper .home-contact form>div:not(.wpcf7-response-output) .wpcf7-form-control-wrap *,.mfp-content .home-contact form>div:not(.wpcf7-response-output) .wpcf7-form-control-wrap *{
	margin-bottom:40px}
#wrapper .home-contact form input,#wrapper .home-contact form textarea,#wrapper .home-contact form select,.mfp-content .home-contact form input,.mfp-content .home-contact form textarea,.mfp-content .home-contact form select{
	background:rgba(0,0,0,0);
	box-shadow:none !important;
	border-top:none;
	border-left:none;
	border-right:none;
	border-color:rgba(58,58,58,.5);
	padding:0;
	margin-bottom:0}
#wrapper .home-contact form input:hover,#wrapper .home-contact form input:focus,#wrapper .home-contact form textarea:hover,#wrapper .home-contact form textarea:focus,#wrapper .home-contact form select:hover,#wrapper .home-contact form select:focus,.mfp-content .home-contact form input:hover,.mfp-content .home-contact form input:focus,.mfp-content .home-contact form textarea:hover,.mfp-content .home-contact form textarea:focus,.mfp-content .home-contact form select:hover,.mfp-content .home-contact form select:focus{
	border-color:#3a3a3a;
	color:#3a3a3a}
#wrapper .home-contact form button[type=submit],.mfp-content .home-contact form button[type=submit]{
	padding:1rem 1.5rem;
	font-size:1.5rem;
	margin-right:0;
	margin-bottom:0;
	margin-top:2rem}
@media screen and (max-width: 769px){
	#wrapper .home-contact form button[type=submit],.mfp-content .home-contact form button[type=submit]{
		font-size:1rem}
}
#wrapper .home-news .flickity-button,.mfp-content .home-news .flickity-button{
	display:none !important}
#wrapper .slider__arrow,.mfp-content .slider__arrow{
	margin:0;
	padding:.25rem;
	min-height:0;
	line-height:1;
	background:#2f2f2f;
	border-radius:999px;
	border:none;
	height:auto}
@media screen and (max-width: 769px){
	#wrapper .slider__arrow,.mfp-content .slider__arrow{
		padding:0rem}
}
#wrapper .slider__arrow:hover,.mfp-content .slider__arrow:hover{
	background:#8d7535}
#wrapper .slider__arrow--left,.mfp-content .slider__arrow--left{
	transform:translateX(50%)}
@media screen and (max-width: 769px){
	#wrapper .slider__arrow--left,.mfp-content .slider__arrow--left{
		transform:translateX(0%)}
}
#wrapper .slider__arrow--right,.mfp-content .slider__arrow--right{
	transform:translateX(-50%)}
@media screen and (max-width: 769px){
	#wrapper .slider__arrow--right,.mfp-content .slider__arrow--right{
		transform:translateX(0%)}
}
#wrapper .slider__arrow svg,.mfp-content .slider__arrow svg{
	display:block}
#wrapper .slider__arrows,.mfp-content .slider__arrows{
	position:absolute;
	top:50%;
	left:-2.5rem;
	right:-2.5rem;
	transform:translateY(-50%);
	display:flex;
	justify-content:space-between}
@media screen and (max-width: 769px){
	#wrapper .slider__arrows,.mfp-content .slider__arrows{
		left:-1.25rem;
		right:-1.25rem}
}
#wrapper .inspired-video .text-inner>*,.mfp-content .inspired-video .text-inner>*{
	margin:0}
#wrapper .inspired-video .text-inner>*:first-child,.mfp-content .inspired-video .text-inner>*:first-child{
	margin-bottom:.5rem}
#wrapper .inspired-video .text-inner h3,.mfp-content .inspired-video .text-inner h3{
	font-size:2.25rem;
	font-weight:600}
#wrapper .inspired-video .text-inner .video-button-wrapper .open-video,.mfp-content .inspired-video .text-inner .video-button-wrapper .open-video{
	animation:pulse-animation 2s infinite;
	border:none;
	background-color:#f46412}
@media screen and (min-width: 769px){
	#wrapper .inspired-video .text-inner .video-button-wrapper .open-video,.mfp-content .inspired-video .text-inner .video-button-wrapper .open-video{
		margin-top:2.0125rem}
}
#wrapper .inspired-video .text-inner .video-button-wrapper .open-video::before,.mfp-content .inspired-video .text-inner .video-button-wrapper .open-video::before{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	border-radius:999px;
	background:#f46412;
	animation:pulse-animation2 2s infinite}
@keyframes pulse-animation{
	0%{
		box-shadow:0 0 0 0px rgba(244,100,18,.2)}
	100%{
		box-shadow:0 0 0 50px rgba(244,100,18,0)}
}
@keyframes pulse-animation2{
	0%{
		box-shadow:0 0 0 0px rgba(244,100,18,.5)}
	100%{
		box-shadow:0 0 0 20px rgba(244,100,18,0)}
}
@keyframes CircleProgressAnimation{
	0%{
		stroke-dasharray:50 100}
	15%{
		stroke-dasharray:72 100}
	35%{
		stroke-dasharray:0 100}
	50%{
		stroke-dasharray:35 100}
	75%{
		stroke-dasharray:45 100}
	100%{
		stroke-dasharray:50 100}
}
.splide__pagination__page{
	transform:scale(0.8)}
.splide__pagination__page.is-active{
	background-color:#2f2f2f}

.dark .splide__pagination__page.is-active{
	background-color:#8d7535}
.box-blog-post.box-push .box-image{
	border-radius:5.2px}
.box-blog-post.box-push .box-text{
	border-radius:8px;
	max-width:calc(100% - 2rem);
	background-color:#f3f3f0;
	padding:1rem}
.box-blog-post.box-push .box-text .post-title{
	font-size:20px;
	font-weight:400;
	margin:0}
.box-blog-post.box-push .box-text .is-divider{
	height:0;
	margin-top:0;
	margin-bottom:.5rem}
.box-blog-post.box-push .box-text .from_the_blog_excerpt{
	font-size:1rem;
	margin:0}
@media screen and (max-width: 769px){
	#wrapper .home-slider .text-box .text-inner h2{
		margin-bottom:14px;
		font-size:22px}
	#wrapper .home-slider .text-box{
		padding:1.5rem;
		margin-bottom:1rem;
		line-height:20px}
	#wrapper .home-slider .text-box .text-inner p{
		font-size:1rem;
		line-height:22px;
		margin-bottom:10px}
	#wrapper .home-slider .text-box .text-inner .btn{
		font-size:16px;
		padding:8px 16px}
	.inspired-video .text-inner h3{
		font-size:25px}
	.home-testimonials__title{
		font-size:32px}
}
.autoscroll-gallery .splide__slide{
	display:flex;
	flex-direction:column;
	gap:1rem}
@media screen and (max-width: 769px){
	.autoscroll-gallery .splide__slide{
		gap:.5rem}
}
.autoscroll-gallery .splide__slide:nth-child(even) .autoscroll-gallery__image:last-child{
	padding-bottom:120%}
.autoscroll-gallery .splide__slide:nth-child(odd) .autoscroll-gallery__image:first-child{
	padding-bottom:120%}
.autoscroll-gallery img{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-o-object-fit:cover;
	object-fit:cover}
.autoscroll-gallery__image{
	position:relative;
	overflow:hidden;
	border-radius:8px;
	padding-bottom:60%}
#applyForm{
	border-radius:1rem}
@media screen and (max-width: 769px){
	#applyForm{
		padding:30px 15px !important}
}
#applyForm .wpcf7-form{
	margin-bottom:0}
#applyForm .form-recruitment>h3{
	font-weight:400;
	font-size:2rem;
	font-family:"Playfair Display";
	margin-bottom:1.5rem}
@media screen and (max-width: 769px){
	#applyForm .form-recruitment>h3{
		font-size:1.5rem;
		margin-bottom:1rem}
}
#applyForm .form-recruitment *[class^=form-recruitment]{
	margin-bottom:1.5rem;
	display:flex;
	gap:1.5rem}
@media screen and (max-width: 769px){
	#applyForm .form-recruitment *[class^=form-recruitment]{
		margin-bottom:1rem;
		flex-direction:column;
		gap:1rem}
}
#applyForm .form-recruitment *[class^=form-recruitment]>span{
	flex:1}
#applyForm .form-recruitment .form-recruitment-3{
	margin-top:1.5rem;
	align-items:center}
#applyForm .form-recruitment .form-recruitment-3 *[data-name^=file]{
	display:none}
#applyForm .form-recruitment .form-recruitment-3 .file-input-button{
	padding:1rem;
	background-color:#eee7d3;
	width:-moz-fit-content;
	width:fit-content;
	margin-bottom:0;
	border-radius:.5rem;
	font-weight:400;
	font-size:1rem;
	color:#8d7535;
	display:flex;
	align-items:center;
	height:auto;
	gap:5px;
	cursor:pointer}
#applyForm .form-recruitment .form-recruitment-3 .file-input-button span{
	line-height:1}
#applyForm input,#applyForm textarea{
	margin-bottom:0;
	border-color:rgba(0,0,0,.1019607843);
	border-radius:.5rem;
	padding:1rem 1.5rem;
	height:auto;
	line-height:1}
@media screen and (max-width: 769px){
	#applyForm input,#applyForm textarea{
		padding:.75rem 1rem}
}
#applyForm input::-moz-placeholder, #applyForm textarea::-moz-placeholder{
	color:#333}
#applyForm input::placeholder,#applyForm textarea::placeholder{
	color:#333}
body .select-resize-ghost,body .select2-container .select2-choice,body .select2-container .select2-selection,body input[type=date],body input[type=email],body input[type=number],body input[type=password],body input[type=search],body input[type=tel],body input[type=text],body input[type=url],body select,body textarea{
	box-shadow:none}
@media screen and (max-width: 769px){
	.dat-lich-hen{
		padding:30px !important}
}
.mfp-container{
	padding:30px 15px !important;
	overflow-x:hidden}
.daterangepicker select.monthselect,.daterangepicker select.yearselect{
	display:inline-block}
.daterangepicker .drp-buttons .btn{
	margin-bottom:0;
	margin-right:0;
	border-radius:.3rem;
	line-height:1}
.daterangepicker .drp-buttons .btn.applyBtn{
	background-color:#8d7535;
	color:#fff}
.daterangepicker td.active,.daterangepicker td.active:hover{
	background-color:#8d7535}
.invitation-list .color-picker{
	display:inline-flex;
	align-items:center;
	gap:.75rem;
	margin-bottom:0;
	margin-right:.5rem}
.invitation-list .color-picker__item{
	width:1.5rem;
	height:1.5rem;
	display:block;
	border-radius:999px;
	outline-offset:2px;
	outline:2px solid rgba(0,0,0,0);
	transition:all .3s ease-in-out;
	cursor:pointer}
.invitation-list .color-picker__item.active{
	outline-color:#8d7535}
.icon__palace{
	transform:rotate(-90deg) translateX(-50%) translateY(56px);
	display:flex;
	gap:10px;
	justify-content:center;
	align-items:center;
	position:absolute;
	left:0;
	transform-origin:0 0;
	top:50%}
@media screen and (max-width: 769px){
	.icon__palace{
		display:none}
}
.icon__palace .icon-line{
	height:28px;
	background-color:#fff;
	width:1px}
.icon__palace .icon-line::before{
	content:none}
.icon__palace p{
	margin:0}
.icon__palace a{
	display:flex;
	align-items:center;
	justify-content:center;
	gap:12px;
	color:#fff;
	transition:all 150ms ease-in-out}
.icon__palace a:hover{
	color:#8d7535}
.icon__palace svg{
	transform:rotate(90deg);
	display:block}
.far{
	margin-right:4px}
.posted-on{
	margin-right:8px}
.nav-pagination .page-number{
	font-size:14px;
	font-weight:400;
	border:none;
	background:#fff;
	width:44px;
	line-height:24px;
	height:auto;
	border-radius:5px;
	height:44px;
	display:flex;
	justify-content:center;
	align-items:center}
.nav-pagination .page-number i{
	top:0;
	line-height:1;
	vertical-align:unset;
	font-size:14px;
	transform:scale(1.5)}
.fl-r{
	float:right}
#search-lightbox .flex-col.flex-grow{
	align-self:stretch}
#search-lightbox .flex-col.flex-grow .search-field{
	height:100%}
select option{
	background:#fff;
	color:#333}
.blog-single .breadcrumbs{
	margin-bottom:1rem;
	text-transform:none;
	font-weight:400}
.blog-single .breadcrumbs *{
	font-size:16px}
.card-body{
	padding:1.25rem}
.recruitment__action{
	margin-top:auto}
@media screen and (max-width: 769px){
	.recruitment-link{
		margin-bottom:.5rem !important}
}
.section-content .row__recruitmen_2 .recruitment__row_content .col-inner{
	height:100%;
	display:flex;
	flex-direction:column}
.recruitment__salary--icon{
	margin-right:10px}
@keyframes phone-vr-circle-fill{
	0%{
		transform:rotate(0) scale(1) skew(1deg)}
	10%{
		transform:rotate(-25deg) scale(1) skew(1deg)}
	20%{
		transform:rotate(25deg) scale(1) skew(1deg)}
	30%{
		transform:rotate(-25deg) scale(1) skew(1deg)}
	40%{
		transform:rotate(25deg) scale(1) skew(1deg)}
	50%{
		transform:rotate(0) scale(1) skew(1deg)}
	100%{
		transform:rotate(0) scale(1) skew(1deg)}
}
@keyframes zoom{
	0%{
		transform:scale(0.9)}
	70%{
		transform:scale(1);
		box-shadow:0 0 0 15px rgba(0,0,0,0)}
	100%{
		transform:scale(0.9);
		box-shadow:0 0 0 0 rgba(0,0,0,0)}
}
.mf-button-contact{
	position:fixed;
	bottom:10%;
	right:40px;
	z-index:9}
.mf-button-contact a{
	line-height:1}
.mf-button-contact .mf-button{
	position:relative;
	visibility:visible;
	background-color:rgba(0,0,0,0);
	width:90px;
	height:90px;
	cursor:pointer;
	z-index:11;
	backface-visibility:hidden;
	transform:translateZ(0);
	transition:visibility .5s;
	left:0;
	bottom:0;
	display:block}
.mf-button-contact .mf-button-fill{
	width:65px;
	height:65px;
	top:12px;
	left:12px;
	position:absolute;
	box-shadow:0 0 0 0 #c48f56;
	background-color:rgba(196,143,86,.7607843137);
	border-radius:50%;
	border:2px solid rgba(0,0,0,0);
	animation:phone-vr-circle-fill 2.3s infinite ease-in-out;
	transition:all .5s;
	transform-origin:50% 50%;
	animation:zoom 1.3s infinite}
.mf-button-contact .mf-button-img{
	background-color:#c48f56;
	width:40px;
	height:40px;
	line-height:40px;
	top:25px;
	left:25px;
	position:absolute;
	border-radius:50%;
	overflow:hidden;
	display:flex;
	justify-content:center;
	align-items:center;
	animation:phone-vr-circle-fill 1s infinite ease-in-out}
.mf-button-contact .mf-button.scroll-to-top .mf-button-fill,.mf-button-contact .mf-button.scroll-to-top .mf-button-img{
	animation:none}
html{
	scroll-behavior:smooth}
.post .article-inner .entry-content.single-page{
	padding-left:0;
	padding-right:0}
.woocommerce-password-strength{
	position:relative}
.woocommerce-password-strength::before{
	content:"";
	display:block;
	width:100%;
	height:6px;
	background-color:#e5e5e5}
.woocommerce-password-strength::after{
	content:"";
	display:block;
	width:0;
	position:absolute;
	top:0;
	height:6px}
.woocommerce-password-strength.short{
	color:red}
.woocommerce-password-strength.short::after{
	background-color:red;
	width:10%}
.woocommerce-password-strength.bad{
	color:red}
.woocommerce-password-strength.bad::after{
	background-color:red;
	width:25%}
.woocommerce-password-strength.good{
	color:orange}
.woocommerce-password-strength.good::after{
	background-color:orange;
	width:50%}
.woocommerce-password-strength.strong{
	color:green}
.woocommerce-password-strength.strong::after{
	background-color:green;
	width:100%}
a.logout-confirm-btn{
	margin:0;
	text-transform:none;
	line-height:1;
	min-height:0;
	font-size:1rem;
	padding:0;
	height:auto;
	vertical-align:baseline}
.facility-slider .img .img-inner{
	border-radius:.5rem}
@media screen and (max-width: 769px){
	.sm\:text-left{
		text-align:left}
}
@keyframes animate-ping{
	75%,100%{
		transform:scale(2.5);
		opacity:0}
}
.ipnrm-markers .ipnrm-body::after{
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	animation:animate-ping 1s cubic-bezier(0, 0, 0.2, 1) infinite;
	background-color:#8d7535;
	z-index:-1;
	border-radius:50%;
	pointer-events:none}
.lightbox-close-button.mfp-close{
	top:0 !important;
	transform:translate(50%, -50%);
	background:red;
	opacity:1;
	mix-blend-mode:unset;
	border-radius:999px}
.mfp-wrap>.mfp-close{
	display:none}
.row.category-page-row,.error-404.not-found{
	padding-top:0 !important;
	padding-bottom:30px}
.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__meta{
	flex-wrap:wrap}
.tab-panels>.panel>div>.nav{
	position:relative}
.section-menu .tabbed-content>.nav{
	left:15px;
	right:15px}
